<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="tableHeader">
			<div
				class="flex-row items-center justify-between p-4 md:p-6 space-y-3 sm:flex sm:space-y-0 sm:space-x-4 border-b border-gray-100 dark:border-gray-700"
			>
				<div>
					<h5 class="mr-3 font-semibold dark:text-white">Matakuliah</h5>
					<p class="text-gray-500 dark:text-gray-400">
						Kelola semua daftar matakuliah dibawah ini
					</p>
				</div>
			</div>

			<div
				class="flex flex-col items-center justify-between p-4 md:p-6 space-y-3 md:flex-row md:space-y-0 md:space-x-4"
			>
				<div class="w-full flex gap-2">
					<form>
						<form>
							<select
									name="pageSize"
									onchange="submit()"
									class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							>
								<option th:selected="${params.pageSize == 10}"  value="10">10</option>
								<option th:selected="${params.pageSize == 25}"  value="25">25</option>
								<option th:selected="${params.pageSize == 50}"  value="50">50</option>
								<option th:selected="${params.pageSize == 100}" value="100">100</option>
							</select>
							<input type="hidden" name="search" th:value="${params.search}">
							<input type="hidden" name="trash" th:if="${trash != null}" th:value="${trash}">
					</form>

					<form class="flex items-center w-full sm:max-w-sm">
						<label for="simple-search" class="sr-only">Search</label>
						<div class="relative w-full">
							<div
								class="absolute inset-y-0 left-0 flex items-center pl-3 pointer-events-none"
							>
								<svg
									aria-hidden="true"
									class="w-5 h-5 text-gray-500 dark:text-gray-400"
									fill="currentColor"
									viewbox="0 0 20 20"
									xmlns="http://www.w3.org/2000/svg"
								>
									<path
										fill-rule="evenodd"
										d="M8 4a4 4 0 100 8 4 4 0 000-8zM2 8a6 6 0 1110.89 3.476l4.817 4.817a1 1 0 01-1.414 1.414l-4.816-4.816A6 6 0 012 8z"
										clip-rule="evenodd"
									/>
								</svg>
							</div>
							<input
								type="text"
								id="search"
								class="block w-full p-2 pl-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
								placeholder="Search"
								name="search"
								th:value="${search}"
							/>
							<input type="hidden" name="pageSize" th:value="${params.pageSize}">
							<input type="hidden" name="trash" th:if="${trash != null}" th:value="${trash}">
						</div>
					</form>
				</div>

				<a
					th:href="@{/setting/subject (trash=true)}"
					th:if="${trash == null}"
					class="flex items-center justify-center gap-2 text-gray-600 bg-gray-50 border border-gray-300 focus:outline-none hover:bg-gray-100 focus:ring-4 focus:ring-gray-100 font-medium rounded-lg text-sm px-5 py-2 me-2 mb-2 dark:bg-gray-700 dark:text-gray-400 dark:border-gray-600 dark:hover:bg-gray-600 dark:hover:border-gray-600 dark:focus:ring-gray-700"
				>
					<svg
						class="w-4 h-4"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						width="24"
						height="24"
						fill="none"
						viewBox="0 0 24 24"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M5 7h14m-9 3v8m4-8v8M10 3h4a1 1 0 0 1 1 1v3H9V4a1 1 0 0 1 1-1ZM6 7h12v13a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1V7Z"
						/>
					</svg>
					Sampah
				</a>

				<a
					th:href="@{/setting/subject}"
					th:if="${trash != null}"
					class="flex items-center justify-center gap-2 text-gray-600 bg-gray-50 border border-gray-300 focus:outline-none hover:bg-gray-100 focus:ring-4 focus:ring-gray-100 font-medium rounded-lg text-sm px-5 py-2 me-2 mb-2 dark:bg-gray-700 dark:text-gray-400 dark:border-gray-600 dark:hover:bg-gray-600 dark:hover:border-gray-600 dark:focus:ring-gray-700"
				>
					<svg
							class="w-4 h-4"
							aria-hidden="true"
							xmlns="http://www.w3.org/2000/svg"
							width="24"
							height="24"
							fill="none"
							viewBox="0 0 24 24"
					>
						<path
								stroke="currentColor"
								stroke-linecap="round"
								stroke-linejoin="round"
								stroke-width="2"
								d="M5 7h14m-9 3v8m4-8v8M10 3h4a1 1 0 0 1 1 1v3H9V4a1 1 0 0 1 1-1ZM6 7h12v13a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1V7Z"
						/>
					</svg>
					Kembali
				</a>
			</div>
		</div>
	</body>
</html>
